Subject: WG ACTION: ONC Remote Procedure Call (oncrpc) to conclude

From: The IESG <[email-masked]>
Date: Tue, 23 Jan 2001 15:03:47 -0500

The ONC Remote Procedure Call (oncrpc) Working Group in the Transport
Area of the IETF has concluded.

The IESG Contact Persons aree Scott Bradner and  Allison Mankin